Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 May 2020 06:33:04 +0000

Hi Haedar Mohammad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Greeting 
I try so many time to contact you and the delivery company but thire is no response my shipment delayed for more than one month and until now I received nothing.
I hope you respond to this message before I go to “Communication and Information Technology Commssion” and coplaine to them 
My shipment tracking number is S000711376221
And the order number is 6473926034

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/851634